## golang-github-go-stack-stack 1.5.2

=== debian/changelog ===
golang-github-go-stack-stack (1.5.2-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends.
  * Remove golang-go from Depends.

 -- Alessio Treglia <alessio@debian.org>  Thu, 27 Oct 2016 11:07:03 +0100

golang-github-go-stack-stack (1.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #838257)

 -- Alessio Treglia <alessio@debian.org>  Sun, 18 Sep 2016 22:30:23 +0100
