=== debian/control ===
Source: golang-github-go-stack-stack
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-golang,
 golang-any,
 golang-godebiancontrol-dev
Standards-Version: 3.9.8
Homepage: http://github.com/go-stack/stack
XS-Go-Import-Path: github.com/go-stack/stack
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-stack-stack.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-stack-stack.git/

Package: golang-github-go-stack-stack-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: capture, manipulate, and format call stacks
 Package stack implements utilities to capture, manipulate,
 and format call stacks. It provides a simpler API than
 package runtime.
 .
 The implementation takes care of the minutia and special
 cases of interpreting the program counter (pc) values
 returned by runtime.Callers.
