=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

export DH_GOPKG := github.com/go-stack/stack

%:
	dh $@ --buildsystem=golang --with=golang

get-orig-source:
	debian/get-git-source.sh
