=== debian/control ===
Source: golang-github-go-stack-stack
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/go-stack/stack
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-stack-stack
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-stack-stack.git
XS-Go-Import-Path: github.com/go-stack/stack
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-go-stack-stack-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: capture, manipulate, and format call stacks
 Package stack implements utilities to capture, manipulate,
 and format call stacks. It provides a simpler API than
 package runtime.
 .
 The implementation takes care of the minutia and special
 cases of interpreting the program counter (pc) values
 returned by runtime.Callers.
